{
    "name": "new",
    "version": "1.0.0",
    "main": "index.js",
    "license": "MIT",
    "scripts": {
        "start": "ts-node main.ts",
        "dev": "ts-node-dev main.ts",
        "test": "jest --forceExit",
        "fp": "cd database \n npx ts-node fetch_price.ts"
    },
    "devDependencies": {
        "@babel/core": "^7.18.5",
        "@babel/preset-env": "^7.18.2",
        "@babel/preset-typescript": "^7.17.12",
        "@types/jest": "^28.1.6",
        "@types/node": "^18.0.0",
        "@types/permit": "^0.2.2",
        "babel-jest": "^28.1.1",
        "jest": "^28.1.1",
        "ts-jest": "^28.0.5",
        "ts-node": "^10.8.1",
        "ts-node-dev": "^2.0.0",
        "typescript": "^4.5.4"
    },
    "dependencies": {
        "@types/bcryptjs": "^2.4.2",
        "@types/cors": "^2.8.12",
        "@types/express": "^4.17.13",
        "@types/express-session": "^1.17.4",
        "@types/formidable": "^2.0.5",
        "@types/handlebars": "^4.1.0",
        "@types/node": "^18.0.0",
        "@types/node-fetch": "2.5.12",
        "@types/nodemailer": "^6.4.4",
        "@types/pg": "^8.6.5",
        "@types/uuid": "^8.3.4",
        "bcryptjs": "^2.4.3",
        "camelcase-keys": "^7.0.1",
        "child_process": "^1.0.2",
        "cors": "^2.8.5",
        "dotenv": "^16.0.1",
        "express": "^4.18.1",
        "express-session": "^1.17.2",
        "formidable": "^2.0.1",
        "grant": "^5.4.18",
        "handlebars": "^4.7.7",
        "jwt-simple": "^0.5.6",
        "knex": "^2.1.0",
        "moment": "^2.29.4",
        "node-fetch": "2.6.1",
        "nodemailer": "^6.7.7",
        "permit": "^0.2.4",
        "pg": "^8.7.3",
        "python-shell": "^3.0.1",
        "redis": "^4.2.0",
        "socket.io": "^4.4.1",
        "ts-node": "^10.8.1",
        "typescript": "^4.5.4",
        "uuid": "^8.3.2",
        "winston": "^3.8.1",
        "xlsx": "^0.17.5"
    }
}
